

#container {
	position:relative;
	float: left;
	
	margin: 0 auto;
	background:#fff;
}

form {margin:0; padding:0;}



/*TEXT*/
body, div,legend,blockquote {
	font-family: Arial, Helvetica, sans-serif;
	
	
	font-size: 11px;
}



ul, ol, li {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 2px;
	padding-bottom: 0;
	
}




	
